---
names:
  full: Microsoft Entra ID Token Protection Conditional Access policy is not selected
  contextual: Token Protection Conditional Access policy is not selected
description: "This recommendation ensures that users accessing Microsoft Admin Portals\
  \ (i.e. Microsoft 365 Admin, Microsoft 365 Defender, Exchange Admin Center, Azure\
  \ Portal, etc.) are required to use multifactor authentication (MFA) credentials\
  \ when logging into an Admin Portal."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/02/08"
  - "/frameworks/cloudaware/identity-and-access-governance/general-access-controls"
